.school-upload-wrapper{
    max-width:700px;
    margin:50px auto;
    background:#fff;
    padding:40px;
    border-radius:16px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.school-upload-wrapper h2{
    margin-bottom:30px;
    text-align:center;
}

.school-upload-wrapper label{
    display:block;
    margin-bottom:8px;
    font-weight:600;
}

.school-upload-wrapper input[type=text]{

    width:100%;
    height:50px;
    padding:0 15px;
    border:1px solid #ddd;
    border-radius:8px;
}

.school-upload-wrapper input[type=file]{

    width:100%;
    padding:15px;
    border:2px dashed #d5d5d5;
    border-radius:10px;
    background:#fafafa;

}

.school-upload-wrapper input[type=submit]{

    width:100%;
    height:55px;
    background:#2563eb;
    color:#fff;
    border:none;
    border-radius:10px;
    font-size:18px;
    cursor:pointer;
    transition:.3s;

}

.school-upload-wrapper input[type=submit]:hover{

    background:#1d4ed8;

}